.image-with-text-wrapper .homepage-content--image.large--one-half{display:flex;flex-direction:column;justify-content:center}
.image-with-text-wrapper .homepage-content--image .icon--placeholder{border:0}
.image-with-text-wrapper .featured-row__subtext p{margin-top:15px}
.image-with-text-wrapper .featured-row__subtext p:first-child{margin-top:0}
.homepage-sections-wrapper .homepage-featured-content-box-inner h2.homepage-sections--title.avec-background {font-size:20px;font-weight: 500;}

@media screen and (min-width:768px){
.feature-row__text-alignment--left .homepage-featured-box-btn,.feature-row__text-alignment--left a,.feature-row__text-alignment--left div,.feature-row__text-alignment--left h2.homepage-sections--title,.feature-row__text-alignment--left p{text-align:left}
.feature-row__text-alignment--center a,.feature-row__text-alignment--center h2.homepage-sections--title,.feature-row__text-alignment--center p{text-align:center}
.homepage-featured-box-btn{float:none}
.feature-row__text-alignment--right .homepage-featured-box-btn,.feature-row__text-alignment--right a,.feature-row__text-alignment--right div,.feature-row__text-alignment--right h2.homepage-sections--title,.feature-row__text-alignment--right p{text-align:right}
}
.feature-row__text--right{flex-direction:row-reverse}
.feature-row__text--right .homepage-featured-content-box{left:0}
@media screen and (max-width:767px){
.feature-row__text--right .homepage-featured-content-box{margin-top:0}
}
@media screen and (min-width:768px){
.feature-row--overlapping.full-width .feature-row__text--right .homepage-featured-content-box{margin-left:30px}
.feature-row--overlapping.full-width .feature-row__text--left .homepage-featured-content-box{margin-right:30px}
.feature-row--overlapping.content-width .feature-row__text--right .homepage-featured-content-box{left:-30px}
.feature-row--overlapping.content-width .feature-row__text--left .homepage-featured-content-box{right:-30px}
}
@media screen and (max-width:767px){
.feature-row--overlapping .homepage-featured-content-box{background:unset;float:right}
.feature-row--overlapping .homepage-featured-content-box .rte{margin-bottom:15px}
}
@media screen and (min-width:768px){
.feature-row--no-overlapping .feature_row__image_wrapper{display:flex;flex-direction:column;justify-content:center}
.feature-row--no-overlapping .homepage-featured-content-wrapper{display:flex}
}
@media screen and (max-width:767px){
.feature-row--no-overlapping .feature_row__image_wrapper{float:right}
}